module.exports = {
  "key": "bundlers",
  "name": "Bundlers",
  "description": "These are tools that transform JS and CSS. They are typically highly configurable and pluggable.",
  "aka": [
    "JavaScript bundlers",
    "packagers"
  ],
  "tags": [],
  "articles": [],
  "projects": [
    {
      "githubPath": "brunch/brunch",
      "description": ":fork_and_knife: Fast front-end web app build tool with simple declarative config, seamless incremental compilation for rapid development, an opinionated pipeline and workflow, and core support for source maps.",
      "homepage": "http://brunch.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6343,
      "lastUpdatedAt": "2018-01-27T11:56:40Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/575509?v=4"
    },
    {
      "githubPath": "webpack/webpack",
      "description": "A bundler for javascript and friends. Packs many modules into a few bundled assets. Code Splitting allows to load parts for the application on demand. Through \"loaders,\" modules can be CommonJs, AMD, ES6 modules, CSS, Images, JSON, Coffeescript, LESS, ... and your custom stuff.",
      "homepage": "https://webpack.js.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 36453,
      "lastUpdatedAt": "2018-01-27T15:44:51Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/2105791?v=4"
    },
    {
      "githubPath": "parcel-bundler/parcel",
      "description": "📦🚀 Blazing fast, zero configuration web application bundler",
      "homepage": "https://parceljs.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 17987,
      "lastUpdatedAt": "2018-01-27T17:18:25Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/32607881?v=4"
    },
    {
      "githubPath": "rollup/rollup",
      "description": "Next-generation ES6 module bundler",
      "homepage": "http://rollupjs.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 11672,
      "lastUpdatedAt": "2018-01-27T16:14:53Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/12554859?v=4"
    }
  ]
}