module.exports = {
  "key": "devtools",
  "name": "Developer Tools",
  "description": "Tools used by developers while building JavaScript applications.",
  "aka": [
    "dev tools"
  ],
  "tags": [
    {
      "name": "IDE",
      "description": "Integrated development environment: a text editor specifically for software development."
    },
    {
      "name": "react"
    },
    {
      "name": "webpack"
    },
    {
      "name": "browser extension"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "reactide/reactide",
      "description": "Reactide is the first dedicated IDE for React web application development. http://reactide.io",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "IDE",
        "react"
      ],
      "lastStarCount": 7620,
      "lastUpdatedAt": "2018-01-27T17:16:25Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/26257999?v=4"
    },
    {
      "githubPath": "atom/atom",
      "description": ":atom: The hackable text editor",
      "homepage": "https://atom.io",
      "dependencies": null,
      "tags": [
        "IDE"
      ],
      "lastStarCount": 43081,
      "lastUpdatedAt": "2018-01-27T16:40:11Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1089146?v=4"
    },
    {
      "githubPath": "depcheck/depcheck",
      "description": "Check your npm module for unused dependencies",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 678,
      "lastUpdatedAt": "2018-01-27T14:24:52Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/15626953?v=4"
    },
    {
      "githubPath": "robertknight/webpack-bundle-size-analyzer",
      "description": "A tool for finding out what contributes to the size of Webpack bundles",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 1197,
      "lastUpdatedAt": "2018-01-25T19:25:02Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/2458?v=4"
    },
    {
      "githubPath": "FormidableLabs/webpack-dashboard",
      "description": "A CLI dashboard for webpack dev server",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 11957,
      "lastUpdatedAt": "2018-01-27T14:08:11Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/5078602?v=4"
    },
    {
      "githubPath": "typicode/husky",
      "description": ":dog: Git hooks made easy",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6062,
      "lastUpdatedAt": "2018-01-27T17:19:27Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/5502029?v=4"
    },
    {
      "githubPath": "okonet/lint-staged",
      "description": "🚫💩 — Run linters on git staged files",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1975,
      "lastUpdatedAt": "2018-01-27T16:10:43Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/11071?v=4"
    },
    {
      "githubPath": "kitze/sizzy",
      "description": "A tool for testing responsive websites crazy-fast",
      "homepage": "https://sizzy.co/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4763,
      "lastUpdatedAt": "2018-01-27T16:45:00Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1160594?v=4"
    },
    {
      "githubPath": "gaearon/redux-devtools",
      "description": "DevTools for Redux with hot reloading, action replay, and customizable UI",
      "homepage": "http://youtube.com/watch?v=xsSnOQynTHs",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 9124,
      "lastUpdatedAt": "2018-01-27T14:52:24Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/810438?v=4"
    },
    {
      "githubPath": "facebook/react-devtools",
      "description": "An extension that allows inspection of React component hierarchy in the Chrome and Firefox Developer Tools.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 6133,
      "lastUpdatedAt": "2018-01-27T15:19:50Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "vuejs/vue-devtools",
      "description": "⚙️ Browser devtools extension for debugging Vue.js applications.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue",
        "browser extension"
      ],
      "lastStarCount": 6607,
      "lastUpdatedAt": "2018-01-27T15:01:00Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "kdzwinel/betwixt",
      "description": ":zap: Web Debugging Proxy based on Chrome DevTools Network panel.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3653,
      "lastUpdatedAt": "2018-01-25T18:59:31Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/985504?v=4"
    },
    {
      "githubPath": "foreverjs/forever",
      "description": "A simple CLI tool for ensuring that a given script runs continuously (i.e. forever)",
      "homepage": "http://github.com/foreverjs/forever",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 10711,
      "lastUpdatedAt": "2018-01-27T16:36:56Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/10152066?v=4"
    },
    {
      "githubPath": "geuis/helium-css",
      "description": "Helium - javascript tool to scan your site and show unused CSS",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3604,
      "lastUpdatedAt": "2018-01-27T07:47:36Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/53883?v=4"
    },
    {
      "githubPath": "lerna/lerna",
      "description": ":dragon: A tool for managing JavaScript projects with multiple packages.",
      "homepage": "https://lernajs.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 7727,
      "lastUpdatedAt": "2018-01-27T13:37:39Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/19333396?v=4"
    },
    {
      "githubPath": "zalmoxisus/remote-redux-devtools",
      "description": "Redux DevTools remotely.",
      "homepage": "http://zalmoxisus.github.io/monitoring/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1202,
      "lastUpdatedAt": "2018-01-27T01:48:24Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "infinitered/reactotron",
      "description": "A desktop app for inspecting your React JS and React Native projects. macOS, Linux, and Windows.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 7396,
      "lastUpdatedAt": "2018-01-27T15:29:37Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3902527?v=4"
    }
  ]
}